@media only screen and (min-width: 1200px) {
    .mainNavigation ul {margin-top: 15px;}
}

@media only screen and (max-width: 992px){
	.desktopMenu, .desktopLogo{
		display: none;
	}
	.mobileLogo, .mobileNone, .userIcon, .desktopNone{
		display: block;
	}
	.leftLogo {
		width: 245px;
	}
	.rightHeader{
		width: 30px;
	}
	.userIcon{
		font-size: 24px;
		position: relative;
		top: -5px;
	}
	.innerMenuLink ul li a{
	    font-size:15px;
	}
	.btnMenu{
		background: none;
		box-shadow: none;
		border:none;
		width: 27px;
		min-width: 27px;
		cursor: pointer;
		padding: 0px;
	}
	.btnMenu:hover{
		background: none;
	}
	.search{
		margin-right: 0px;
	}
	.mobileMenu{
		display: none;
	    padding: 10px 0 0;
	    height: 100%;
	    overflow: auto;
	    position: absolute;
	    width: 100%;
	    background: #fff;
	    overflow: auto;
	    left: 0px;
	    z-index: 9;
	}
	.currency{
		justify-content: flex-start;
		padding: 10px 20px;
	}
}

@media only screen and (min-width: 1023px) and (max-width: 1200px){
	.leftLogo{
		width: 160px;
		top: -3px;
	}
	.rightHeader{
		width: calc(100% - 180px)
	}
	.mainNavigation ul li a{
		padding: 15px 5px;
	}
	.itemMega h4{
		letter-spacing: 1px;
	}
	.itemMega{
		width: calc(100% / 2 - 33px);
	}
	.itemMega ul li a{
		padding:0px 5px;
	}
}